<?xml version="1.0" encoding="utf-8"?>
<infotexts language="Russian" nowhitespace="false" translatedname="Русский">
  <submarine.name.R-05>R-05 "Меркурий"</submarine.name.R-05>
  <submarine.description.R-05>Классический представитель транспортных субмарин, которые десятками постоянно курсируют между станциями и наполняют жизнью Европу. Преимуществом R-05 является возможность развивать хорошую скорость, однако работа в таком режиме быстро изнашивает двигатели и потребует дополнительного энергообеспечения от батарей.

Сделано rav2n.</submarine.description.R-05>
</infotexts>